TomTom6 und Loox N520 geht nicht

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • TomTom6 und Loox N520 geht nicht

    Hallo Leute,

    habe den TT6 von AudiClub mit der Deutschland Karte runtergeladen.
    Wenn ich AutoRun von der SD-Karte aus aufrufe, dann bekomme ich die Fehlermeldung:
    "Your device is not compatible with this version of TomTom NAVIGATOR".

    Hat jemand ne Idee warum TT6 mit dem N520 nicht funzt? :(
    Ich hatte vorher TT5.21 und das hat wunderbar funktioniert.

    gauntlet
  • keine ganzen Zitate
    Crackspider


    Hi,

    ich hatte auch die gleiche Fehlermeldung nach einem Soft-Reset, danach aber nicht mehr. Habe ein TRION mit WM5. Karten+Navigation funktioniert einwandfrei bis auf die Sprachausgabe, da bin ich aber noch dran. Ich bekomme die Meldung, daß keine Sprachausgabe installiert ist. Sonst o.k.


    nochmals schönen Dank an Audiclub !!!
  • Jetzt geht es!

    Hallo,

    habe von Audiclub einen weitern TT6 Download bekommen und mit dem scheint es zu funktionieren. Ein Kurztest war zumindest positiv in Verbindung mit der Deutschland Karte von Auditclub.
    Interessanterweise kann TT6 das eingebaute GPS-Modul nicht finden. Starte ich habe zuvor VisualGPScs dann funktioniert es gut.

    An dieser Stelle nochmals VIELEN DANK AUDITCLUB!!!!